/*
----------------------------------------

post

----------------------------------------
*/

/* layout */

.column #contents-wrap {
	padding: 4rem 0 10rem;
}

#contents-wrap > .flex {
	justify-content: space-between;
}

.flex > #main-contents {
	width: calc( 100% - 300px );
}

#sidebar {
	width: 240px;
}

.search-form {
	margin-bottom: 6rem;
	position: relative;
}

.search-form input[type=text] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	background: #F5F5F5;
	width: 100%;
	padding: 13px 50px 13px 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

.search-form button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	width: 44px;
	text-indent: -9999px;
	overflow: hidden;
	background: url( ../img/common/svg/icon-search.svg ) center center no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
}

#sidebar h2 {
	font-size: 2.8rem;
	line-height: 1.5;
	text-align: center;
	border-top: solid 1px var( --main-color );
	border-bottom: solid 1px var( --main-color );
	padding: 2.5px 0;
	margin-bottom: 3rem;
}

#sidebar h2 span {
	position: relative;
	z-index: 99;
}

#sidebar .rank-list {
	margin: 3rem 0 5.5rem;
}

#sidebar .rank-list .post {
	margin-bottom: 2.5rem;
}

.col-post .img {
	line-height: .5;
	margin-bottom: 12px;
	position: relative;
	overflow: hidden;
	transition: all .5s;
}

.col-post .img img {
	width: 100%;
	height: 160px;
	transition: all .5s;
}

.col-post .ttl {
	font-weight: 300;
	text-align: justify;
	letter-spacing: 1.2px;
}

.col-post .post-time {
	text-align: right;
	line-height: 1.8;
}

#sidebar .rank-list .post:last-child {
	margin-bottom: 2.6rem;
}

#sidebar .rank-list .img::before {
	content: '01';
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-family: 'Roboto', sans-serif;
	font-size: 2rem;
	font-weight: 400;
	text-align: center;
	background: #333;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}

#sidebar .rank-list .post:first-child figure::before {
	background: var( --main-color );
}

#sidebar .rank-list .post:nth-child( 2 ) figure::before {
	content: '02';
	background: #999;
}

#sidebar .rank-list .post:nth-child( 3 ) figure::before {
	content: '03';
}

#sidebar .cat-menu > ul {
	border-top: solid 1px #ddd;
}

#sidebar .cat-menu > ul > li {
	border-bottom: solid 1px #ddd;
}

#sidebar .cat-menu .children li {
	border-top: dotted 1px #ccc;
}

#sidebar .cat-menu li a {
	display: block;
	font-size: 1.6rem;
	letter-spacing: 1.5px;
	line-height: 1.5;
	padding: 22.5px 40px 22.5px 0;
	background: url( ../img/common/svg/arrow-01.svg ) right 15px center / 6px no-repeat;
	position: relative;
}

#sidebar .cat-menu .children li a {
	background: transparent !important;
	padding-left: 25px;
	transition: all .2s;
}

#sidebar .cat-menu .children li a::before {
	content: '';
	width: 10px;
	height: 2px;
	background: var( --main-color );
	position: absolute;
	top: calc( 50% - 1px );
	left: 10px;
}

#sidebar .cat-menu .children {
	margin-left: 2rem;
}

/* post */

#main-contents > .post {
	border: solid 1px #ddd;
}

.search-msg {
	font-size: 1.8rem;
	color: var( --main-color );
	border: solid 1px var( --main-color );
	padding: 6px 20px;
	margin-bottom: 6rem;
}

.cat-ttl {
	font-size: 2rem;
	font-weight: 300;
	font-size: 2rem;
	font-weight: 300;
	color: #fff;
	background: var( --main-color );
	padding: 5px 20px;
	margin-bottom: 6rem;
}

.cat-list {
	margin-top: 5px;
	margin-right: 15px;
}

.cat-list li {
	margin: 0 5px 5px 0;
	line-height: 1.5;
}

.cat-list a,
.cat-list span {
	display: inline-block;
	font-size: 1.2rem;
	letter-spacing: 1px;
	padding: 4px 15px;
	color: #fff;
	background: var( --main-color );
	border: solid 1px var( --main-color );
	border-radius: 3px;
}

/* ez */

#ez-toc-container {
	background: var( --main-light-color );
	border: none;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	display: block;
	margin-bottom: 6rem;
	padding: 4rem 4rem 3rem !important;
	position: relative;
	width: 100%;
}

div#ez-toc-container p.ez-toc-title {
	display: block;
	font-size: 2.4rem;
	letter-spacing: 2.4px;
	line-height: 1.5;
	text-transform: uppercase;
	color: var( --main-color );
	/* background: url( ../img/common/svg/icon-contents.svg ) left center no-repeat; */
	padding-left: 4.2rem;
	margin-bottom: 1.5rem;
	position: relative;
}

div#ez-toc-container p.ez-toc-title::before {
	content: '\f03a';
	font-family: fontAwesome;
	font-size: 2.4rem;
	position: absolute;
	top: 0;
	left: 0;
}

#ez-toc-container li.ez-toc-heading-level-2 {
	margin-bottom: 1rem;
}

#ez-toc-container li::before {
	display: none;
}

#ez-toc-container a {
	color: #333;
	margin-bottom: 1rem;
	text-decoration: none !important;
}

.ez-toc-counter nav ul li a::before {
	color: var( --main-color );
	font-family: 'Roboto', sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.6;
}

/*
#ez-toc-container {
	background: var( --main-light-color );
	padding: 4rem 4rem 3.5rem;
	margin-bottom: 6rem;
	position: relative;
}

#ez-toc-container .ez-toc-title {
	font-size: 2.4rem;
	letter-spacing: 2.4px;
	line-height: 1.5;
	text-transform: uppercase;
	color: var( --main-color );
	background: url( ../img/common/svg/icon-contents.svg ) left center no-repeat;
	padding-left: 4.2rem;
	margin-bottom: 1.5rem;
	opacity: 0;
}

#ez-toc-container .ez-toc-title.en {
	opacity: 1;
}

#ez-toc-container .ez-toc-title-toggle {
	display: none;
}

#ez-toc-container .ez-toc-list,
#ez-toc-container .ez-toc-list ul {
	margin-bottom: 0;
}

#ez-toc-container .ez-toc-list li {
	list-style: none;
	padding-left: 0;
	margin-bottom: 1.5rem;
}

#ez-toc-container .ez-toc-list li::before {
	display: none;
}

#ez-toc-container.counter-flat ul,
#ez-toc-container.counter-hierarchy ul,
.ez-toc-widget-container.counter-flat ul,
.ez-toc-widget-container.counter-hierarchy ul {
	counter-reset: item;
	margin: 0 0 1rem 2rem;
	letter-spacing: 1px;
}

.ez-toc-list.ez-toc-list-level-1 {
	margin-left: 3rem !important;
}

#ez-toc-container.counter-decimal ul.ez-toc-list li a::before,
.ez-toc-widget-container.counter-decimal ul.ez-toc-list li a::before {
	content: counters( item, '.' ) '. ';
	counter-increment: item;
	color: var( --main-color );
	font-size: 2.4rem;
	font-weight: 400;
	letter-spacing: 0;
}

#ez-toc-container a {
	display: inline-block;
	margin-bottom: 3px;
	color: #333;
	text-decoration: none;
	line-height: 1.5;
	letter-spacing: 1.6px;
	padding-left: 2.4rem;
	text-indent: -2.4rem;
}

#ez-toc-container .ez-toc-heading-level-3 a {
	padding-left: 4.2rem;
	text-indent: -4.2rem;
}

#ez-toc-container .ez-toc-heading-level-4 a {
	padding-left: 6rem;
	text-indent: -6rem;
}

#ez-toc-container .ez-toc-heading-level-5 a {
	padding-left: 7.8rem;
	text-indent: -7.8rem;
}

#ez-toc-container .ez-toc-heading-level-6 a {
	padding-left: 9.6rem;
	text-indent: -9.6rem;
}
*/

.addtoany {
	background: #F5F5F5;
	padding: 32px 40px;
}

.addtoany .flex {
	justify-content: flex-end;
	align-items: center;
}

.addtoany .ttl {
	letter-spacing: .8px;
	padding-right: 7.8rem;
	position: relative;
}

.addtoany .ttl::after {
	content: '';
	width: 60px;
	height: 1px;
	background: #ccc;
	position: absolute;
	top: 50%;
	right: 0;
}

.addtoany .a2a_kit .a2a_svg {
	padding: 3px;
	border-radius: 50% !important;
}

.addtoany .addtoany_list a {
	padding: 0 0 0 20px;
	line-height: .5;
}

/* linkcard */

.post-contents .linkcard {
	margin: 0 0 4rem;
}

.post-contents .linkcard + br {
	display: none;
}

.post-contents .lkc-external-wrap,
.post-contents .lkc-internal-wrap,
.post-contents .lkc-this-wrap {
	max-width: 100%;
	background: transparent;
	border: none;
}

.post-contents .lkc-this-wrap a,
.post-contents .lkc-internal-wrap a,
.post-contents .lkc-external-wrap a {
	display: block;
	height: 160px;
	padding: 20px 90px 20px 218px;
	border: solid 1px #ddd;
	text-decoration: none;
	color: #333;
	overflow: hidden;
	position: relative;
}

.post-contents .lkc-internal-wrap a::after,
.post-contents .lkc-external-wrap a::after {
	display: inline-block;
	font-family: fontAwesome;
	font-size: 2.4rem;
	color: var( --main-color );;
	width: 30px;
	text-align: center;
	position: absolute;
	top: 50%;
	right: 1.5rem;
	transform: translateY( -50% );
}

.post-contents .lkc-internal-wrap a::after {
	content: '\f08b';
}

.post-contents .lkc-external-wrap a::after {
	content: '\f08e';
}

.post-contents .lkc-internal-wrap a {
	/* background: url( ../img/common/svg/icon-link.svg ) right 28px center no-repeat; */
}

.post-contents .lkc-external-wrap a {
	/* background: url( ../img/common/svg/icon-ext-link.svg ) right 28px center no-repeat; */
}

.post-contents .lkc-thumbnail-img {
	border: solid 1px transparent;
	transition: all .2s;
}

.post-contents .lkc-card {
	-js-display: flex;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	margin: 0;
}

.post-contents .lkc-info {
	display: none !important;
}

.post-contents .lkc-content {
	height: auto;
	margin: 0;
}

.post-contents .lkc-thumbnail {
	max-width: initial;
	max-height: initial;
	overflow: hidden;
	-js-display: flex;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 20px;
	left: 20px;
	margin: 0;
}

.post-contents .lkc-thumbnail-img {
	width: 180px;
	height: 120px;
	max-width: initial;
	max-height: initial;
	object-fit: cover;
	font-family: 'object-fit: cover;' /* ie */
}

.post-contents .lkc-title-text {
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.5;
	text-decoration: none !important;
	border-left: solid 4px var( --main-color );
	padding: 3px 0 3px 10px;
	margin: 0 0 1.5rem;
}

.post-contents .lkc-url {
	display: block;
	font-weight: 400;
	font-size: 1.2rem;
	text-decoration: none;
	line-height: 1.5;
	color: var( --main-color );
	margin: 1.5rem 0 .5rem;
}

.post-contents .lkc-excerpt {
	display: block;
	font-size: 1.4rem;
	line-height: 1.8;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.new span {
	display: inline-block;
	padding: 2px 12px;
	background: #000;
	color: #fff;
	font-size: 1.2rem;
	margin: 0 15px 5px 0;
}

.post .more a {
	display: inline-block;
	padding: 5px 30px 5px 10px;
	background: url( assets/img/common/arrow-right.svg ) right 10px center / 8px no-repeat;
	border-bottom: solid 2px #000;
	text-decoration: none !important;
	position: relative;
	transition: all .2s;
}

/* post-header */

.post-header {
	padding: 0 0 22px;
	border-bottom: solid 1px #ddd;
}

.post .post-header {
	margin: 0 40px;
	padding: 36px 0 22px;
}

.post .post-header.no-post {
	padding-bottom: 44px;
}

.post-header > .flex {
	align-items: center;
	margin-bottom: 5px;
}

.post-header .post-time {
	padding-top: 4px;
	font-size: 1.4rem;
}

.post-header h1,
.post-header h2 {
	font-size: 3.2rem;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: 3px;
	color: #333;
}

.post-header h2 {
	font-size: 2.8rem;
	margin-top: 8px;
}

/* post-contents */

.post-contents {
	font-size: 1.6rem;
	color: #333;
	padding: 40px 0 0;
}

.post .post-contents {
	padding: 40px 40px 25px;
}

.post-contents h2 {
	font-size: 2.8rem;
	font-weight: 300;
	text-align: center;
	line-height: 1.5;
	letter-spacing: 3px;
	padding: 17px 0;
	margin-bottom: 3.5rem;
	border-top: solid 2px var( --main-color );
	border-bottom: solid 2px var( --main-color );
}

.post-contents h3 {
	font-size: 2.6rem;
	font-weight: 300;
	background: var( --main-light-color );;
	line-height: 1.5;
	letter-spacing: 2.4px;
	padding: 1.55rem 3rem;
	margin: 3rem 0;
	position: relative;
}

.post-contents h4 {
	font-size: 2.5rem;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: 2.4px;
	padding: 6px 0 6.5px 20px;
	margin: 3rem 0;
	border-left: solid 6px var( --main-color );
	position: relative;
}

.post-contents h5 {
	font-size: 2.4rem;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: 2.4px;
	padding: 0 0 1.4rem;
	margin: 2.5rem 0;
	border-bottom: solid 2px #ddd;
}

.post-contents h6 {
	font-size: 2.2rem;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: 2.4px;
	margin: 2.5rem 0;
	padding-left: 25px;
	position: relative;
}

.post-contents h6::before {
	content: '';
	width: 15px;
	height: 4px;
	background: var( --main-color );
	position: absolute;
	top: 14px;
	left: 0;
}

.post-contents a {
	text-decoration: underline;
	color: var( --main-color );
}

.post-contents strong {
	color: var( --main-color );
	font-weight: bold;
}

.post-contents hr {
	margin: 3rem 0;
}

.post-contents p {
	letter-spacing: 1.6px;
	margin-bottom: 3.8rem;
	clear: both;
}

.post-contents p:before,
.post-contents p:after {
	display: table;
	content: '';
}
.post-contents p:after {
	clear: both;
}

.post-contents p[style='text-align: left;'],
.post-contents p[style='text-align: center;'],
.post-contents p[style='text-align: right;'] {
	margin-bottom: 3.2rem;
}

.post-contents img.alignleft {
	float: left;
	max-width: 42%;
	margin: 0 2rem .5rem 0;
}

.post-contents img.alignright {
	float: right;
	max-width: 42%;
	margin: 0 0 .5rem 2rem;
}

.post-contents img.aligncenter {
	display: block;
	margin: 0 auto;
}

.post-contents ul,
.post-contents ol {
	padding: 0;
	margin-bottom: 3.5rem;
	clear: both;
	list-style: none;
}

.post-contents li {
	position: relative;
	padding-left: 1.5rem;
	margin-bottom: .6rem;
	line-height: 1.8;
	letter-spacing: 1.8px;
}

.post-contents ul li::before {
	content: '';
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: var( --main-color );
	position: absolute;
	top: 12px;
	left: 0;
}

.post-contents ol {
	counter-reset: ol;
}

.post-contents ol li {
	padding-left: 2.2rem;
}

.post-contents ol li::before {
	content: counters( ol, '.') '. ';
	counter-increment: ol;
	color: var( --main-color );
	font-family: 'Roboto', sans-serif;
	font-size:  1.8rem;
	font-weight: 400;
	letter-spacing: 3px;
	position: absolute;
	top: 0;
	left: 0;
}

.post-contents blockquote {
	background: var( --main-light-color );
	color: #666;
	padding: 5.5rem 4rem 3.5rem;
	margin: 5.5rem 0 6rem;
	clear: both;
	position: relative;
}

.post-contents blockquote::before {
	/*
	content: '';
	width: 36px;
	height: 27px;
	background: url( ../img/common/svg/icon-quote.svg ) center center / contain no-repeat;
	*/
	content: '\f10d';
	font-family: fontAwesome;
	font-size: 4.8rem;
	color: var( --main-color );;
	position: absolute;
	top: 0;
	left: 2rem;
	transform: translateY( -50% );
}

.post-contents blockquote p,
.post-contents blockquote ul,
.post-contents blockquote ol {
	line-height: 2.1;
	margin-bottom: 2rem;
}

.post-contents table {
	width: 100%;
	table-layout: fixed;
	text-align: center;
	line-height: 1.8;
	border-top: solid 1px #ddd;
	border-left: solid 1px #ddd;
	margin-bottom: 6rem;
	clear: both;
}

.post-contents table th,
.post-contents table td {
	padding: 15px 10px;
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}

.post-contents table th {
	font-weight: bold;
	color: #fff;
	background: var( --main-color );
	padding: 20px 10px;
}

.post-contents table td {
	font-size: 1.6rem;
}

.post-contents .dl-table {
	width: 100%;
	margin-bottom: 6rem;
}

.post-contents .dl-table dt {
	width: 30%;
	border-bottom: solid 1px var( --main-color );
	padding: 2rem;
}

.post-contents .dl-table dt:first-of-type {
	border-top: solid 1px var( --main-color );
}

.post-contents .dl-table dt > span {
	-js-display: flex;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	width: 100% ;
	height: 100%;
	justify-content: center;
	align-items: center;
	font-weight: bold;
}

.post-contents .dl-table dd {
	width: 70%;
	border-bottom: solid 1px #ddd;
	padding: 2rem 2rem .5rem;
}

.post-contents .dl-table dd:first-of-type {
	border-top: solid 1px #ddd;
}

.post-contents .dl-table p {
	margin-bottom: 2rem;
}

.post-contents .dl-table ul,
.post-contents .dl-table ol {
	margin-bottom: 1.6rem;
}

.post-contents iframe {
	max-width: 100%;
	max-height: 56vw;
}

/* post-list */

.post-list .post {
	margin-bottom: 40px;
	background: transparent;
}

.post-list .post > a {
	display: block;
	border: solid 1px #ddd;
}

.post-list .post-header {
	padding-bottom: 1.7rem;
}

.post-list .post-contents {
	padding: 36px 40px;
}

.post-list .post-contents figure {
	width: 300px;
	padding: 2px 0;
	margin: 0;
	line-height: .5;
}

.post-list .post-contents figure img {
	width: 100%;
	height: 200px;
}

.post-list .post-contents .txt {
	width: calc( 100% - 300px );
	padding-left: 4rem;
}

.post-list .post-contents .txt .flex {
	flex-direction: column;
	min-height: 100%;
}

.post-list .post-contents .txt .read {
	margin-bottom: 10px;
	letter-spacing: 1.5px;
}

.post-list .post-contents .txt p {
	margin: 0;
}

.post-list .post-contents .txt p.more {
	margin-top: auto;
	text-align: right;
}

.post-list .post-contents .txt p.more span {
	display: inline-block;
	text-align: center;
	letter-spacing: 1px;
	color: #333;
	background: url( ../img/common/svg/arrow-01.svg ) right 10px center / 5px no-repeat;
	padding: 5px 40px 5px 9px;
	border-bottom: solid 2px var( --main-color );
	transition: all .2s;
}

/* author */

.author-box {
	margin-top: 6rem;
	border: solid 1px #ddd;
}

.author-box h3 {
	font-size: 2.4rem;
	font-weight: 300;
	letter-spacing: 1px;
	text-align: center;
	padding: 5px;
	color: #fff;
	background: var( --main-color );
}

.author-box > .flex {
	align-items: center;
	padding: 30px 40px;
}

.author-box > .flex + .flex {
	margin-top: 2rem;
	padding-top: 2rem;
	border-top: solid 1px #ddd;
}

.author-box .flex > figure {
	width: 200px;
	padding: 0;
	margin: 0;
	line-height: .5;
}

.author-box .flex > figure img {
	width: 200px;
	height: 200px;
	border-radius: 50%;
}

.author-box .flex > .txt {
	width: 100%;
	letter-spacing: 1px;
}

.author-box .flex > figure + .txt {
	width: calc( 100% - 200px );
	padding: .5rem 0 0 4rem;
}

.author-box .flex > .txt > .flex {
	padding: 0;
	flex-direction: column;
	min-height: 100%;
}

.author-box .flex > .txt > .flex > * {
	padding: 0;
}

.author-box h4 {
	font-size: 2.2rem;
	font-weight: 300;
	line-height: 1.5;
}

.author-box .read {
	font-size: 1.6rem;
	letter-spacing: 1.5px;
	margin-top: 10px;
}

.author-box .sns {
	margin-top: 15px;
	line-height: .5;
}

.author-box .sns .flex {
	justify-content: flex-end;
}

.author-box .sns .flex li {
	margin-left: 20px;
}

.author-box .sns .flex li a {
	display: inline-block;
}

/* relation-box */

.relation-box {
	margin: 7.2rem 0 8.5rem;
}

.relation-box h2 {
	font-size: 2.4rem;
	font-weight: 300;
	text-align: center;
	line-height: 1.5;
	letter-spacing: 2px;
	padding: 10px 0 12px;
	margin-bottom: 3.5rem;
	border-top: solid 2px var( --main-color );
	border-bottom: solid 2px var( --main-color );
}

.relation-box .relation-list {
	justify-content: center;
	margin-top: 4rem;
}

.relation-box .post {
	width: calc( ( 100% - 80px ) / 3 );
	margin-right: 40px;
}

.relation-box .post:nth-child( 3n ),
.relation-box .post:last-child {
	margin-right: 0;
}

.relation-box .post a {
	display: block;
}

.relation-box .ttl.flex {
	width: 100%;
	align-items: center;
}

/* post-nav */

.post-nav {
	-js-display: flex;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 7.5rem 0 7rem;
}

.post-nav .prev,
.post-nav .next {
	display: block;
	width: calc( ( 100% - 180px ) / 2 );
}

.post-nav a {
	display: block;
	position: relative;
	letter-spacing: 2.5px;
}

.post-nav .prev a {
	padding: 0 4.5rem 1rem 2.5rem;
}

.post-nav .next a {
	text-align: right;
	padding: 0 2.5rem 1rem 4.5rem;
}

.post-nav .prev a::before,
.post-nav .next a::before {
	content: '';
	width: 6px;
	height: 12px;
	position: absolute;
	top: calc( 50% - 6px );
	transition: all .2s;
}

.post-nav .prev a::before {
	background: url( ../img/common/svg/arrow-prev.svg ) center center / contain no-repeat;
	left: 0;
}

.post-nav .next a::before {
	background: url( ../img/common/svg/arrow-next.svg ) center center / contain no-repeat;
	right: 0;
}

.post-nav .prev span,
.post-nav .next span {
	font-size: 1.5rem;
	border-bottom: solid 1px #333;
	transition: all .2s;
}

.post-nav .back-link {
	width: 180px;
}

.post-nav .back-link a {
	text-align: center;
	padding: 11px 10px 13px;
	color: #fff;
	background: var( --main-color );
	border: solid 2px var( --main-color );
}

/* pagination */

.pagination {
	text-align: center;
	margin: 8rem 0 2rem;
}

.pagination > div {
	display: inline-block;
}

.pagination ul {
	justify-content: center;
	position: relative;
	padding: 0 50px;
}

.pagination ul li {
	line-height: .5;
}

.pagination a,
.pagination span {
	display: inline-block;
	min-width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 2rem;
	font-weight: 500;
	text-align: center;
	margin: 0 5px;
	transition: all .4s;
	background: #fff;
	border: solid 1px #ddd;
}

.pagination span.current {
	background: #333;
	border: solid 1px #333;
	color: #fff;
}

.pagination .prev,
.pagination .next {
	width: 40px;
	text-indent: -9999px;
	overflow: hidden;
	border: none;
	position: absolute;
	top: 0;
}

.pagination .prev {
	background: url( ../img/common/svg/arrow-prev.svg ) center center / 6px no-repeat;
	left: 0;
	border: solid 1px transparent !important;
}

.pagination .next {
	background: url( ../img/common/svg/arrow-next.svg ) center center / 6px no-repeat;
	right: 0;
	border: solid 1px transparent !important;
}


/*
----------------------------------------

1160

----------------------------------------
*/

@media screen and ( max-width: 1160px ) {

	.flex > #main-contents {
		width: calc( 100% - 240px );
	}

	.post-header {
		margin: 0 30px;
	}

	.post-header h1,
	.post-header h2 {
		font-size: 2.8rem;
	}

	.post-contents {
		font-size: 1.5rem;
	}

	.post .post-contents {
		padding: 40px 30px;
	}

	.post-contents h2 {
		font-size: 2.4rem;
	}

	.post-contents h3 {
		font-size: 2.2rem;
	}

	.post-contents h4 {
		font-size: 2.1rem;
	}

	.post-contents h5 {
		font-size: 2rem;
		padding-bottom: 1rem;
	}

	.post-contents h6 {
		font-size: 1.9rem;
	}

	.relation-box .post {
		width: calc( ( 100% - 60px ) / 3 );
		margin-right: 30px;
	}

	.post-nav .prev,
	.post-nav .next {
		width: calc( ( 100% - 160px ) / 2 );
	}

	.post-nav .prev a {
		padding: 0 2.5rem 1rem 2.5rem;
	}

	.post-nav .next a {
		padding: 0 2.5rem 1rem 2.5rem;
	}

	.post-nav .back-link {
		width: 160px;
	}

	#sidebar {
		width: 210px;
	}

	.search-form {
		margin-bottom: 4rem;
	}

	.search-msg {
		margin-bottom: 4rem;
	}

	.cat-ttl {
		margin-bottom: 4rem;
	}

	#sidebar h2 {
		font-size: 2.4rem;
	}

	/* post-list */

	.post-list .post-contents {
		padding: 3rem;
	}

	.post-list .post-header h2 {
		font-size: 2.4rem;

	}

	.post-list .post-contents figure {
		width: 240px;
	}

	.post-list .post-contents figure img {
		height: 180px;
	}

	.post-list .post-contents .txt {
		width: calc( 100% - 240px );
		padding: 0 0 0 2rem;
	}

	.post-list .post-contents .txt p {
		letter-spacing: 0;
	}

	.pagination {
		margin: 6rem 0 0;
	}

}


/*
----------------------------------------

1000

----------------------------------------
*/

@media screen and ( max-width: 1000px ) {

	.column #contents-wrap {
		padding: 3rem 0 6rem;
	}

	#contents-wrap > .flex {
		flex-direction: column;
	}

	.flex > #main-contents {
		width: 100%;
	}

	#sidebar {
		width: 100%;
		margin: 6rem 0 2rem;
	}

	#sidebar h2 {
		padding: 11px 0;
		border-top: solid 2px var( --main-color );
		border-bottom: solid 2px var( --main-color );
	}

	#sidebar .rank-list {
		-js-display: flex;
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
	}

	#sidebar .rank-list .post {
		width: calc( ( 100% - 60px ) / 3 );
		margin: 0 30px 0 0;
	}

	#sidebar .rank-list .post:last-child {
		margin: 0;
	}

}


/*
----------------------------------------

768

----------------------------------------
*/

@media screen and ( max-width: 768px ) {

	.column #contents-wrap {
		padding: 2rem 0;
	}

	#main-contents > .post {
		border: none;
	}

	.single .post-header {
		margin: 0;
		padding: 0 0 2.5rem;
	}

	.post-header > .flex {
		margin-bottom: 3px;
	}

	.cat-list {
		margin: 0 10px 0 0;
	}

	.cat-list a,
	.cat-list span {
		padding: 2px 10px;
	}

	.post-header .post-time {
		padding: 0 0 2px;
	}

	.post-header h1,
	.post-header h2 {
		font-size: 2.2rem;
		letter-spacing: .8px;
	}

	.post .post-contents {
		font-size: 1.4rem;
		padding: 3rem 0 0;
	}

	.post-contents h2 {
		font-size: 2.1rem;
		letter-spacing: .8px;
		padding: 1.2rem 0 1.4rem;
		margin-bottom: 2rem;
	}

	.post-contents h3 {
		font-size: 2rem;
		letter-spacing: .8px;
		padding: 1rem 0 1rem 1.6rem;
		margin: 0 0 2rem;
	}

	.post-contents h4 {
		font-size: 1.9rem;
		letter-spacing: .8px;
		padding: 0 0 0 1.2rem;
		margin: 0 0 2rem;
		border-left: solid 4px var( --main-color );
	}

	.post-contents h5 {
		font-size: 1.8rem;
	}

	.post-contents h6 {
		font-size: 1.7rem;
		letter-spacing: .8px;
		margin: 0 0 2rem;
	}

	.post-contents h6::before {
		height: 3px;
		top: 12px;
	}

	.post-contents p {
		margin-bottom: 3rem;
		text-align: justify;
	}

	.post-contents p[style='text-align: left;'],
	.post-contents p[style='text-align: center;'],
	.post-contents p[style='text-align: right;'] {
		margin-bottom: 3rem;
	}

	.post-contents ul,
	.post-contents ol {
		margin-bottom: 3rem;
	}

	.post-contents li {
		letter-spacing: .8px;
		margin-bottom: .5rem;
	}

	.post-contents ul li::before {
		top: 10px;
	}

	.post-contents ol li::before {
		font-size: 1.6rem;
	}

	.post-contents blockquote {
		padding: 2.5rem 2rem 0.5rem;
		margin: 5rem 0 3rem;
	}

	.post-contents blockquote::before {
		font-size: 4rem;
	}

	.post-contents table {
		line-height: 1.6;
		margin-bottom: 3rem;
	}

	.post-contents table th,
	.post-contents table td {
		padding: 15px 5px;
		font-size: 1.4rem;
		line-height: 1.5;
	}

	.post-contents .dl-table {
		margin-bottom: 3rem;
	}

	.post-contents .dl-table dt {
		padding: 2rem 0;
	}

	.post-contents .dl-table dd {
		padding: 2rem 0 .5rem;
	}

	.post-contents img.alignleft,
	.post-contents img.alignright {
		float: none;
		max-width: 100%;
		display: block;
		text-align: center;
		margin: 0 auto 2rem;
	}

	div#ez-toc-container {
		padding: 2rem 2rem 1rem !important;
	}

	div#ez-toc-container p.ez-toc-title {
		font-size: 2rem;
		padding-left: 3.4rem;
	}

	div#ez-toc-container p.ez-toc-title::before {
		font-size: 2rem;
	}

	#ez-toc-container ul ul,
	.ez-toc div.ez-toc-widget-container ul ul {
		margin-left: 1rem;
	}

	#ez-toc-container a {
		letter-spacing: 0;
	}

	.ez-toc-counter nav ul li a::before {
		font-size: 1.6rem;
		line-height: 1.5;
	}

	/*
	#ez-toc-container {
		padding: 2rem 2rem .5rem;
		margin-bottom: 3rem;
	}

	#ez-toc-container .ez-toc-title {
		font-size: 2rem;
		background: url( ../img/common/svg/icon-contents.svg ) left top 6px / 20px no-repeat;
		padding-left: 3.2rem;
		margin-bottom: 1rem;
	}

	.ez-toc-list.ez-toc-list-level-1 {
		margin-left: 0 !important;
	}

	#ez-toc-container.counter-flat ul,
	#ez-toc-container.counter-hierarchy ul,
	.ez-toc-widget-container.counter-flat ul,
	.ez-toc-widget-container.counter-hierarchy ul {
		margin: 0 0 2rem 1rem;
	}

	#ez-toc-container a {
		padding-left: 1.8rem;
		text-indent: -1.8rem;
		letter-spacing: .4px;
	}

	#ez-toc-container .ez-toc-heading-level-3 a {
		padding-left: 3.1rem;
		text-indent: -3.1rem;
	}

	#ez-toc-container .ez-toc-heading-level-4 a {
		padding-left: 4.4rem;
		text-indent: -4.4rem;
	}

	#ez-toc-container .ez-toc-heading-level-5 a {
		padding-left: 5.7rem;
		text-indent: -5.7rem;
	}

	#ez-toc-container .ez-toc-heading-level-6 a {
		padding-left: 7rem;
		text-indent: -7rem;
	}

	#ez-toc-container.counter-decimal ul.ez-toc-list li a::before,
	.ez-toc-widget-container.counter-decimal ul.ez-toc-list li a::before {
		font-size: 2rem;
	}
	*/

	/* linkcard */

	.post-contents .linkcard {
		margin-bottom: 3rem;
	}

	.post-contents .lkc-this-wrap a,
	.post-contents .lkc-internal-wrap a,
	.post-contents .lkc-external-wrap a {
		padding: 0 40px 0 110px;
		height: 90px;
	}

	.post-contents .lkc-internal-wrap a::after,
	.post-contents .lkc-external-wrap a::after {
		font-size: 1.8rem;
		width: 24px;
		right: 1rem;
	}

	.post-contents .lkc-internal-wrap a {
		/* background: url( ../img/common/svg/icon-link.svg ) right 15px center / 16px no-repeat; */
	}

	.post-contents .lkc-external-wrap a {
		/* background: url( ../img/common/svg/icon-ext-link.svg ) right 15px center / 16px no-repeat; */
	}

	.post-contents .lkc-thumbnail {
		width: 80px;
		top: 15px;
		left: 15px;
	}

	.post-contents .lkc-card {
		padding: 10px 0;
	}

	.post-contents .lkc-thumbnail-img {
		width: 80px;
		height: 60px;
	}

	.post-contents .lkc-title-text {
		font-size: 1.4rem;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		padding: 0 0 0 1rem;
		margin: 5px 0;
	}

	.post-contents .lkc-url {
		font-size: 1rem;
		margin: 0;
	}

	.post-contents .lkc-excerpt {
		font-size: 1rem;
	}

	.addtoany {
		margin: 0 -2rem;
		padding: 2rem;
	}

	.addtoany .flex {
		justify-content: center;
	}

	.addtoany .ttl {
		font-size: 1.4rem;
		padding-right: 4rem;
		margin-right: .5rem;
	}

	.addtoany .ttl::after {
		width: 2.8rem;
	}

	.addtoany .addtoany_list a {
		padding: 0 0 0 10px;
	}

	.author-box {
		margin-top: 3rem;
	}

	.author-box h3 {
		font-size: 1.8rem;
		padding: 6px 5px 8px;
	}

	.author-box > .flex {
		flex-direction: column;
		padding: 2.5rem 2rem;
	}

	.author-box .flex > figure {
		width: 100%;
		text-align: center;
		margin-bottom: 1rem;
	}

	.author-box .flex > figure img {
		width: 160px;
		height: 160px;
	}

	.author-box .flex > figure + .txt {
		width: 100%;
		padding: 0;
	}

	.author-box h4 {
		font-size: 1.8rem;
		text-align: center;
	}

	.author-box .read {
		font-size: 1.4rem;
		line-height: 1.8;
		margin-top: 1rem;
	}

	.author-box .sns {
		margin-top: 2rem;
	}

	.author-box .sns .flex {
		justify-content: center;
	}

	.author-box .sns .flex li {
		margin: 0 10px;
	}

	.post-nav {
		flex-direction: column;
		margin: 2rem 0;
	}

	.post-nav .prev,
	.post-nav .next {
		width: 100%;
		order: 1;
	}

	.post-nav .prev a {
		padding: 1rem 0 1rem 2rem;
	}

	.post-nav .next a {
		padding: 1rem 2rem 1rem 0;
		text-align: right;
	}

	.post-nav .back-link {
		width: 100%;
		order: 2;
		margin-top: 2rem;
		font-size: 1.6rem;
	}

	.post-nav .back-link a {
		padding: 11px 10px 13px;
	}

	.relation-box {
		margin: 3rem -2rem 0;
		padding: 1.5rem 2rem 1rem;
		border-right: none;
		border-left: none;
	}

	.relation-box h2 {
		font-size: 2rem;
		margin: 0 -2rem 2rem;
		padding: 8px 5px 10px;
		border-top: solid 1px var( --main-color );
		border-bottom: solid 1px var( --main-color );
	}

	.relation-box .relation-list {
		margin-top: 2rem;
	}

	#sidebar {
		margin: 3rem 0 2rem;
	}

	.col-post .post {
		width: 100%;
		margin: 0 0 2rem;
	}

	.col-post .post a {
		-js-display: flex;
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		align-items: center;
	}

	.col-post .post a {
		-js-display: flex;
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		align-items: center;
	}

	.col-post .img {
		width: 120px;
		margin: 0;
	}

	.col-post .img img {
		height: 80px;
	}

	.col-post .txt {
		width: calc( 100% - 120px );
		padding-left: 1.5rem;
	}

	#sidebar .rank-list {
		flex-direction: column;
		margin: 0 0 2rem;
	}

	#sidebar .rank-list .post {
		width: 100%;
	}

	#sidebar .rank-list .img::before {
		width: 30px;
		height: 30px;
		line-height: 28px;
		font-size: 1.6rem;
		top: -5px;
		left: -5px;
	}

	.search-msg {
		font-size: 1.4rem;
		line-height: 1.6;
		padding: 12px 20px 14px;
		margin-bottom: 3rem;
	}

	.cat-ttl {
		font-size: 1.8rem;
		line-height: 1.5;
		padding: 10px 20px 13px;
		margin-bottom: 3rem;
	}

	.search-form {
		margin-bottom: 3rem;
	}

	#sidebar h2 {
		font-size: 2rem;
		margin: 0 -2rem 2rem;
		padding: 8px 5px 10px;
		border-top: solid 1px var( --main-color );
		border-bottom: solid 1px var( --main-color );
	}

	.col-post .img {
		width: 120px;
		overflow: visible;
	}

	.col-post .img img {
		height: 80px;
	}

	.col-post .txt {
		width: calc( 100% - 120px );
		line-height: 1.6;
	}

	#sidebar .rank-list {
		margin: 0 0 4rem;
	}

	#sidebar .rank-list {
		font-size: 1.4rem;
	}

	#sidebar .rank-list .post {
		margin-bottom: 2rem;
	}

	#sidebar .cat-menu > ul {
		border: none;
		margin: 0 -2rem;
	}

	#sidebar .cat-menu li a {
		padding: 20px 40px 20px 20px;
		background: url( ../img/common/svg/arrow-01.svg ) right 20px center / 6px no-repeat;
	}

	#sidebar .cat-menu .children {
		margin-left: 0;
	}

	#sidebar .cat-menu .children li a {
		padding-left: 35px;
	}

	#sidebar .cat-menu .children li a::before {
		left: 20px;
	}

	/* post-list */

	.post-list .post {
		margin-bottom: 3rem;
	}

	.post-list .post-header {
		margin: 0;
		padding: 2rem;
	}

	.post-list .post-header h2 {
		font-size: 2rem;
		margin-top: 0;
	}

	.post-list .post-contents {
		padding: 2rem 2rem 2.5rem;
	}

	.post-list .post-contents > .flex {
		flex-direction: column;
	}

	.post-list .post-contents figure {
		width: 100%;
		text-align: center;
		margin-bottom: 1.5rem;
	}

	.post-list .post-contents figure img {
		width: 100%;
		height: 50vw;
	}

	.post-list .post-contents .txt {
		width: 100%;
		padding: 0;
	}

	.post-list .post-contents .txt .read {
		letter-spacing: .4px;
		text-align: justify;
	}

	.post-list .post-contents .txt p {
		font-size: 1.4rem;
	}

	.pagination {
		line-height: 1;
		margin: 3rem 0 0;
	}

	.pagination ul {
		padding: 0;
	}

	.pagination a,
	.pagination span {
		min-width: 36px;
		height: 36px;
		line-height: 32px;
		margin: 0 2px;
		font-size: 1.8rem;
	}

	.pagination .prev,
	.pagination .next {
		width: 36px;
		margin: 0;
	}

	.pagination .prev {
		left: -36px;
	}

	.pagination .next {
		right: -36px;
	}

}


/*
----------------------------------------

640

----------------------------------------
*/

@media screen and ( max-width: 640px ) {

	.post-contents .dl-table {
		flex-direction: column;
	}

	.post-contents .dl-table dt {
		width: 100%;
		padding: 0 0 1rem;
		border-bottom-color: #ddd;
		position: relative;
	}

	.post-contents .dl-table dt::after {
		content: '';
		width: 30%;
		height: 1px;
		background: var( --main-color );
		position: absolute;
		bottom: -1px;
		left: 0;
	}

	.post-contents .dl-table dt:first-of-type {
		border-top: none;
	}

	.post-contents .dl-table dt > span {
		display: block;
	}

	.post-contents .dl-table dd {
		width: 100%;
		border: none;
		padding: 1.5rem 0 2rem;
	}

	.post-contents .dl-table p {
		margin-bottom: 1.5rem;
	}

	.post-contents .dl-table ul,
	.post-contents .dl-table ol {
		margin-bottom: 2rem;
	}

}


/*
----------------------------------------

hover

----------------------------------------
*/

@media screen and ( min-width: 769px ) {

	.cat-list a:hover {
		color: var( --main-color );
		background: #fff;
		opacity: 1;
	}

	.post-contents a:hover {
		opacity: .8;
	}

	#ez-toc-container a:hover {
		color: var( --main-color );
	}

	.post-contents .lkc-this-wrap a:hover::after,
	.post-contents .lkc-internal-wrap a:hover::after,
	.post-contents .lkc-external-wrap a:hover::after {
		opacity: 1;
	}

	.post-contents .lkc-internal-wrap a:hover {
		background: var( --main-light-color );
		border: solid 1px var( --main-light-color );
	}

	.post-contents .lkc-external-wrap a:hover {
		background: var( --main-light-color );
		border: solid 1px var( --main-light-color );
	}

	.post-nav .back-link a:hover {
		color: var( --main-color );
		background: #fff;
	}

	.post-nav .prev a:hover span,
	.post-nav .next a:hover span {
		color: var( --main-color );
		border-bottom: solid 1px var( --main-color );		
	}

	.post-nav .prev a:hover::before {
		left: -5px;
	}

	.post-nav .next a:hover::before {
		right: -5px;
	}

	.relation-box a:hover {
		color: var( --main-color );
	}

	.relation-box a:hover figure {
		background: #000;
	}

	.relation-box a:hover figure img {
		opacity: .75;
		transform: scale( 1.1 );
	}

	.addtoany_list a:hover img,
	.addtoany_list a:hover span {
		opacity: 1;
	}

	.addtoany_list a:hover {
		transform: scale( 1.15 );
	}

	.author-box .sns .flex li a:hover {
		transform: scale( 1.15 );
	}

	#sidebar .rank-list a:hover {
		color: var( --main-color );
	}

	#sidebar .rank-list a:hover figure {
		background: #000;
	}

	#sidebar .rank-list a:hover figure img {
		opacity: .75;
		transform: scale( 1.1 );
	}

	#sidebar .cat-menu li a:hover {
		color: var( --main-color );
		background: url( ../img/common/svg/arrow-01.svg ) right 10px center / 6px no-repeat;
	}

	.post-list .post > a:hover {
		background: var( --main-light-color );
		border: solid 1px var( --main-light-color );
	}

	.post-list a:hover .post-contents .txt p.more span {
		background: url( ../img/common/svg/arrow-01.svg ) right 5px center / 5px no-repeat;
	}

	.pagination a:hover {
		color: #fff;
		background: var( --main-color );
		border: solid 1px var( --main-color );
	}

	.pagination .prev:hover {
		background: url( ../img/common/svg/arrow-prev.svg ) left 10px center / 6px no-repeat;
	}

	.pagination .next:hover {
		background: url( ../img/common/svg/arrow-next.svg ) right 10px center / 6px no-repeat;
	}

}
